.title{
	font-size: 38px;
	/*color: #fff;*/
	font-weight: bold;
	margin-bottom: 25px;
}
.item{
	/*margin: 20px 14px;*/
	margin: 20px 14px 20px 0;
	background-color: #fff;
	/*box-shadow: 0 15px 35px #3232321a, 0 5px 15px #0000001a;*/
	transition: transform 0.3s;
	transform: translate3d(0,-1px, 0);
	border-radius: 12px;
}
.item:hover{
	transform: translate3d(0, -10px, 0);
}
.item img{
	display: block;
	width: 100px;
	height: 100px;
}
.item__image{
    background-position: center;
    background-size: cover;
    /*min-height: 300px;*/
    border-radius: 12px;
}

/* C'EST LE CSS GLOBALE POUR TOUS LES SLIDES DU SITE. SPECIFIEZ CELUI DE LA PAGE D'ACCUEIL SI VOUS VOULEZ LE CHANGER. ==>>>
accueil .item__image{
    min-height: inherit;
}*/
.item__body{
	padding: 25px;
}
.item__title{
	font-size: 24px;
	margin-bottom: 5px;
	font-weight: bold;
	color: #232323;
}
.item__description{
	color: #585858;
}
.items{
	position: relative;
}

.item__user{
 display:flex;
 justify-content: center;
 flex-direction: column;
 align-items:center;
}

/** Carousel ***/
.carousel{
	position: relative;
	overflow: hidden;
}
.carousel__container{
	transition: transform 0.3s;
	transform: translate3d(0,0,0);
}
.carousel__container::after{
	content: '';
	clear: both;
	display: table;
}
.carousel__item{
	float: left;
}

.carousel__next, .carousel__prev{
	position: absolute;
	width: 40px;
	height: 40px;
	background: url('./../images/move-to-next.png') center center no-repeat; /*url() center center no-repeat;*/
	background-size: 20px 20px;
	border-radius: 50%;
	top: 50%;
	margin-top: -20px;
	/*right: 10px;*/
	right: 15px;
	/*box-shadow: 0 15px 35px #3232321a, 0 5px 15px #0000001a;*/
	cursor: pointer;	
	transition: transform 0.3s, opacity 0.3s, display 0.3s;
}
.carousel__next:hover, .carousel__prev:hover{
	transition: scale(1.2);
}

.carousel__prev{
	background: url('./../images/chevron-pointing-to-the-left.png') center center no-repeat;
	background-size: 20px 20px;
	right: auto;
	left: 5px;
}

.carousel__next--hidden, .carousel__prev--hidden{
	/*opacity: 0;*/
	display: none;
}

